Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1920908 - samba-4.14.0rc4 is available
Summary: samba-4.14.0rc4 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: samba
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Guenther Deschner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-27 09:08 UTC by Upstream Release Monitoring
Modified: 2021-03-10 10:18 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-10 10:18:41 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-01-27 09:08:52 UTC
Latest upstream release: 4.14.0rc1
Current version/release in rawhide: 4.13.4-0.fc34
URL: https://www.samba.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4758/

Comment 1 Upstream Release Monitoring 2021-01-27 09:09:01 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://ftp.samba.org/pub/samba/samba-4.14.0rc1.tar.asc to ./samba-4.14.0rc1.tar.asc

Comment 2 Upstream Release Monitoring 2021-02-18 09:39:40 UTC
Latest upstream release: 4.14.0rc3
Current version/release in rawhide: 4.14.0-0.0.rc2.fc34
URL: https://www.samba.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4758/

Comment 3 Upstream Release Monitoring 2021-02-18 09:39:55 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://ftp.samba.org/pub/samba/samba-4.14.0rc3rc2.tar.asc to ./samba-4.14.0rc3rc2.tar.asc

Comment 4 Upstream Release Monitoring 2021-03-01 10:57:37 UTC
Latest upstream release: 4.14.0rc4
Current version/release in rawhide: 4.14.0-0.0.rc3.fc35
URL: https://www.samba.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4758/

Comment 5 Upstream Release Monitoring 2021-03-01 10:57:46 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://ftp.samba.org/pub/samba/samba-4.14.0rc4rc3.tar.asc to ./samba-4.14.0rc4rc3.tar.asc

Comment 6 Fedora Update System 2021-03-01 16:18:16 UTC
FEDORA-2021-7e6be2a056 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7e6be2a056

Comment 7 Fedora Update System 2021-03-02 04:32:03 UTC
FEDORA-2021-7e6be2a056 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7e6be2a056`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7e6be2a056

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Alexander Bokovoy 2021-03-10 10:18:41 UTC
Closing as the final release is there and tracked by https://bugzilla.redhat.com/show_bug.cgi?id=1936970


Note You need to log in before you can comment on or make changes to this bug.